.all-params-btn span {
  padding: 7px 10px 7px;
  font-size: 15px;
}
.product_top_wrapper .shop2-product .product_bot_block .shop2_product_options_wr .shop2_product_options .option_item:empty {
  display: none;
}
.option_item-icon {
  width: 25px;
  font-size: 0;
  flex: 0 0 25px;
  margin: 0 10px 0 0;
  text-align: center;
}
.option_item-icon img {
  max-width: 100%;
}
.empty-val {
  display: none !important;
}
/*.filter_block_wrapper .shop2-filter .shop_filter_field.type-select {
	margin-right: -10px;
}*/
.product_top_wrapper .shop2-product .product_bot_block .shop2_product_options_wr .shop2_product_options .option_item, .shop_product_data .desc-area.params .shop_product_params .param_item, .prod_list_wrap .product_list.product-list-thumbs .shop2_product_options .option_item, .prod_list_wrap .product_list.product-list-simple .shop2_product_options .option_item {
  display: flex;
  align-items: center;
}
.option_item-in, .param_item-in {
  flex: 1 0 0;
}
.param_item-icon {
  width: 40px;
  flex: 0 0 40px;
  font-size: 0;
  margin: 0 10px 0 0;
}
.param_item-icon img {
  max-width: 100%;
}
.shop_product_params {
  display: flex;
  flex-wrap: wrap;
}
.shop_product_params .param_item-in {
  flex: 1 0 0;
}
.shop_product_params .param_item-in .option_note .pop-icon-note {
  flex: 0 0 30px;
}
@media screen and (max-width: 639px) {
  .shop_product_data .desc-area.params .shop_product_params .param_item {
    width: 100%;
  }
}
